{* asideMenu *}
{if !empty($baseItems)}
    {foreach $baseItems as $item}
        <li class="nav-item">
            {if $item->typ == 'page'}
                {if $item->ref('stranky','stranky_id')->active}
                        <a class="nav-link" href="{plink :Front:Stranky:Stranka:default $item->ref('stranky','stranky_id')->url}">{$item->ref('stranky','stranky_id')->nazev}</a>
                {/if}
            {/if}
            {if $item->typ == 'dropdown'}
                <a class="nav-link dropdown-toggle" data-target="dropdown" href="#">{$item->nazev}</a>
                <div class="dropdown">
                    <ul>
                        {if !empty($generator->getSub($item->id))}
                            {foreach $generator->getSub($item->id) as $item}
                                {if $item->ref('stranky','stranky_id')->active}
                                    <li class="nav-item"><a class="nav-link" href="{plink :Front:Stranky:Stranka:default $item->ref('stranky','stranky_id')->url}">{$item->ref('stranky','stranky_id')->nazev}</a></li>
                                {/if}
                            {/foreach}
                        {/if}
                    </ul>
                </div>
            {/if}
        </li>
    {/foreach}
{/if}